/* General Sans — self-hosted (downloaded from Fontshare, ITF Free Font License) */
@font-face {
  font-family: 'General Sans';
  src: url('/assets/fonts/general-sans-400.woff2') format('woff2'),
       url('/assets/fonts/general-sans-400.woff') format('woff');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('/assets/fonts/general-sans-500.woff2') format('woff2'),
       url('/assets/fonts/general-sans-500.woff') format('woff');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('/assets/fonts/general-sans-600.woff2') format('woff2'),
       url('/assets/fonts/general-sans-600.woff') format('woff');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('/assets/fonts/general-sans-700.woff2') format('woff2'),
       url('/assets/fonts/general-sans-700.woff') format('woff');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
